install_mouse(3)

NAME
install_mouse

SYNOPSIS
#include <allegro.h>

int install_mouse();

DESCRIPTION
Installs the Allegro mouse handler. You must do this before using any other mouse functions. Returns -1 on failure, otherwise the number of buttons on the mouse.

SEE ALSO
remove_mouse(3), poll_mouse(3), mouse_x(3), show_mouse(3), get_mouse_mickeys(3), position_mouse(3), set_mouse_range(3), set_mouse_speed(3)